Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 10:37:11 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">You see, I only got one piece. I ordered two items but received one You guys checked well I didn't get the demo airport If you do not arrange to send me my order, I will take other action. I have all the evidence</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">

	

</div></blockquote>
</div></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043199754764'>IMG_20210307_204757.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208310